/* Hubermann.com | 2009 */ 
/* Info@Hubermann.com */ 


/*  Reset CSS */ 

h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-size: 100%; font-weight: normal; } 
address, caption, cite, code, dfn, em, strong, var { font-style: normal; font-weight: normal; } 
ol, ul { list-style: none; margin: 0; padding: 0; } 
table { border-collapse: collapse; border-spacing: 0; }  
caption, th { text-align: left; font-weight: normal; font-style: normal; } 
acronym, abbr, fieldset, img { border: 0;} 
:focus { outline: 0; } 

form
{
	margin:0px;
	padding:0px;
}

body{font-family: verdana, Arial; font-size: 12px; background:#FFF url(design/bg_body.jpg) repeat-x;margin:0px;} 

h1{font-size: 160%; color:#000;} 

h2{font-size: 140%; color:#000;} 

h3{font-size: 120%; color:#000;} 

#wrapper{width: 960px; margin:20px auto; overflow:hidden; background:#FFF } 

#header{width: 960px; float: left; height: 120px; background: url(design/bg_header.jpg) no-repeat;} 

#logo{width: 340px; height: 50px; float: left; margin: 5px 0 0 15px;}

#menu{width: 960px; height:75px; float: left; margin:5px 0 0 8px; padding-left:10px;} 

#menu ul {margin: 0; padding: 0; list-style: none;}

#menu li {display: inline;}

#menu a {width: 132px; display: block;float: left;height: 27px;margin: 0;padding: 15px 15px 0 10px; background: url(design/bg_button.jpg) no-repeat right top; font-size: 14px;color: #FFF; text-align:center; color:#FFF; text-decoration:none;}

#menu a:hover{ background: url(design/bg_button.jpg) no-repeat right bottom;  }

#content{width: 960px; float: left; margin:0 auto; background: url(design/bg_content.jpg) no-repeat; } 

#columnBig{width: 715px; float: left; margin:0px 0px 5px 5px; } 

#columnFull{width: 910px; float: left;}

#columnSmall{width: 230px; float: left; margin-top:15px;} 

#contentFilms{width: 960px; float: left; margin:10px auto;} 
#films{font-size: 11px; color: #006699}

/*#films a{height:480px;}*/

#footer{width: 960px; height:30px; float: left;} 

#search{width: 210px; height: 45px; background:url(design/bg_search.jpg) no-repeat; padding:12px 0 0 15px;}
#search label{font-size:11px; color:#FFF; }
#search .inputSearch{width:100px; border: 1px solid #006699; vertical-align:middle;}
#search .inputSubmit{width:75px; height:16px; background: url(design/btn_search.gif) no-repeat; vertical-align:middle; border:0;}
#search .inputSubmit_fr{width:75px; height:16px; background: url(design/btn_search_fr.gif) no-repeat; vertical-align:middle; border:0;}
#search .inputSubmit_es{width:75px; height:16px; background: url(design/btn_search_es.gif) no-repeat; vertical-align:middle; border:0;}

#registrer {
	width: 390px;
	height: auto;
	padding-top: 12px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 15px;
	position: relative;
}
#registrer label{font-size:11px; color:#003366; }
#registrer .input{width:100px;}
#registrer .inputSubmit{width:30px; height:17px; background: url(design/btn_go.jpg) no-repeat; border:0;}

.title{background: url(design/star.jpg) no-repeat; margin: 10px 0;  color: #006699; height: 25px;
padding-left:25px; font-size:14px; font-weight:bold;text-transform: uppercase;float:left;width:100%;}

.subtitle{display: block;background: url(design/star.jpg) no-repeat; margin: 10px 0;  color: #666666; height: 25px;
padding-left:25px; float: left; width:100%; font-size:14px; font-weight:bold;}

.desc{margin:0 25px;}

.desc .features {position:relative;padding-bottom:190px;}

.desc .features ol {list-style-type:decimal;margin:0 25px;}

.desc .features ol li{ margin-bottom: 7px;}

.desc .road {position:absolute;bottom:30px;left:0;}

.donation_buttons{width:210px;float:right;}

.donation_select{float:right;text-transform: none;}

#titlewhite{ color: #ffffff; 
padding-left:35px; padding-top:10px; float: left; width:400px; font-size:14px; font-weight:bold;text-transform: uppercase; float:left}

#addtags{ color: #ffffff; 
padding-left:35px; padding-top:10px; float: left; width:210px; text-align:right;}

.sidebar{width: 210px; float: left; margin-bottom:5px;}

#divFilms{
width:294px;
float:left;
}

#divFilms ul
{
	list-style: none;
}
 
/* Sidebar Blue*/
.topSidebarBlue{height: 22px;background: url(design/topSidebarBlue.jpg) no-repeat;}
.contentSidebarBlue{background: url(design/contentSidebarBlue.jpg) repeat-y;float:left;width:210px;}
.contentSidebarBlue li{font-size: 11px; color: #FFF;}
.contentSidebarBlue a{font-size: 11px; color: #FFF; text-decoration:none}
.contentSidebarBlue a:hover{font-size: 11px; color: #FFF; text-decoration:underline}
.bottomSidebarBlue{width: 210px; height: 14px; float: left;background: url(design/bottomSidebarBlue.jpg) no-repeat;}

/* Gray Box */
.topGrayBox{width: 210px; height: 33px; float: left; background: url(design/topGrayBox.jpg) no-repeat;}
.topGrayBox h1{font-size:12px; margin-left:35px; margin-top: 10px;color:#FFF; font-weight:bold}
.contentGrayBox{background: url(design/contentGrayBox.jpg) repeat-y;float:left;width:210px;}
.contentGrayBox li{font-size: 11px; color: #006699;}
.contentGrayBox a{font-size: 11px; color: #006699; }
.bottomGrayBox{width: 210px; height: 14px; float: left;background: url(design/bottomGrayBox.jpg) no-repeat;}

.menu_content { padding: 3px 12px; }
.hidden {position: absolute; visibility: hidden; float:left; }
/* Options Header */
#optionsHeader{width: 400px; margin: 0 30px; float: right; height: 60px; font-size:12px;}
#headerLogin{width: 122px; height: 20px; float: right; background: url(design/bg_header_login.jpg) no-repeat; padding-left:10px;}
#headerLogin a{margin-left:10px; color:#006699; text-decoration:none;}
#notifyHeader{width: 370px; height: 34px; float: right; background: url(design/bg_notify_header.jpg) no-repeat; padding-left:10px;}
#notifyHeader label{ display: block;background: url(design/star.jpg) no-repeat; margin: 10px 0;  color: #006699; height: 35px;
padding-left:25px; float: left; }
#notifyHeader .input{width: 120px; border: 1px solid #006699; margin: 5px;vertical-align:middle;}
#notifyHeader .submit{width: 53px; height: 16px;border: 0; background: url(design/btn_submit.jpg) no-repeat;vertical-align:middle;}

/* Box 100*/
#box100{width: 928px; margin: 0 auto;}
#box100 .inside{margin:8px;}
#topBox100{width: 928px; height: 30px; background: url(design/topBox100.jpg) no-repeat;float:left;}
#contentBox100{width: 928px; background: url(design/contentBox100.jpg) repeat-y;  float:left;}
#bottomBox100{width: 928px; height: 33px; background:url(design/bottomBox100.jpg) no-repeat;float:left;}

#topBox600{width: 699px; height: 30px; background: url(design/topBox600.jpg) no-repeat;float:left;}
#contentBox600{width: 699px; background: url(design/contentbox600.jpg) repeat-y; padding-left:20px; float:left;}
#bottomBox600{width: 699px; height: 33px; background: url(design/topBottom600.jpg) no-repeat;float:left;}
.columnBox{width: 225px; float:left; }
.columnBox a{color: #006699; text-decoration:none;}

/* footer options*/
#sign{width: 250px; float: left;color: #006699; margin-left:15px;}
#footerMenu{width: 680px; float: left; color: #006699; text-align:right; }
#footerMenu a{color: #006699; text-decoration:none;}
/* Class */ 
.inside{margin:5px;padding:10px;} 

.insideCenter{margin:5px; text-align:center;} 

.verdanaBold{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#006699;
	font-size:11px

}

.verdanaBoldWhite{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#ffffff;
	font-size:11px

}

/* tags */

#tags{
	text-align:center;
}

#tags .word {
	font-family: Tahoma;
	padding: 4px 4px 4px 4px;
}

#tags span.size1 {
	color: #000;
	font-size: 2.4em;
}

#tags span.size2 {
	color: #333333;
	font-size: 2.2em;
}

#tags span.size3 {
	color: #666666;
	font-size: 2.0em;
}

#tags span.size4 {
	color: #999999;
	font-size: 1.0em;
}

#tags span.size5 {
	color: #aaaaaa;
	font-size: 1.6em;
}

#tags span.size6 {
	color: #5D5D5D;
	font-size: 1.4em;
}

#tags span.size7 {
	color: #7C7C7C;
	font-size: 1.2em;
}

#tags span.size8 {
	color: #757575;
	font-size: .8em;
}

#tags span.size0 {
	color: #cccccc;
	font-size: .6em;
}


/*  link VerdanaBold */
a.verdanaBold:link {
	color: #006699;
	text-decoration: none;
}
a.verdanaBold:visited {
	color: #006699;
	text-decoration: none;
}
a.verdanaBold:hover {
	color: #006699;
	text-decoration: underline;
}
a.verdanaBold:active {
	color: #006699;
	text-decoration: none;
}


/*  link VerdanaBold */
a.verdana9:link {
	color: #006699;
	text-decoration: none;
}
a.verdana9:visited {
	color: #006699;
	text-decoration: none;
}
a.verdana9:hover {
	color: #006699;
	text-decoration: underline;
}
a.verdana9:active {
	color: #006699;
	text-decoration: none;
}


.verdanaGrey
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#5B5B5B;
	font-size:11px
}

.verdanaGrey.mediumtext
{
	font-size:13px
}

div.relatedLinks { background-color:transparent;
              color: #006699;
			  padding-left:15px;

	font-size:10px}
.relatedLinks a:link	{ color: #006699;
	text-decoration: none; }
.relatedLinks a:visited { color: #006699;
	text-decoration: none; }
.relatedLinks a:hover { color: #006699;
	text-decoration:underline; }

div.relatedFilms {
    color: #006699;
    padding-left:15px;
    font-size:10px
}
.relatedFilms a:link	{ color: #006699;
	text-decoration: none; }
.relatedFilms a:visited { color: #006699;
	text-decoration: none; }
.relatedFilms a:hover { color: #006699;
	text-decoration:none; }
.related_film
{
    float:left;
    width:120px;
    text-align:center;
    margin-right:10px;
}
.ContentFilm {
	float:left;
	margin-left:4px;
	width:330px;
	height:190px;
	z-index:1;
}

#ContentHigFilm {
	float:left;
	background-image:url(imgs/fdo_higlF.jpg);
	background-repeat:no-repeat;

	
	margin-left:4px;
	width:345px;
	height:190px;
	z-index:1;
}

.Thumb {
	background-image:url(imgs/base_mov.gif);
	background-repeat:no-repeat;
	float:left;
	width:120px;
	height:120px;
	text-align:center;
	
	
}
.centerImage{
	display: block;
    margin-left: auto;
    margin-right: auto;
	margin-top:5px;
	margin-bottom:auto;
}
.Titlefilm {
padding-top:5px;

	float:left;
	width:330px;
	height:20px;
	
}

#TitleHigh {
background-image:url(imgs/topHigh.jpg);
background-repeat:no-repeat;
padding-left:10px;
padding-top:5px;

	float:left;
	width:335px;
	height:20px;
	
}

.Info{
	margin-left:5px;
	font-size:10px;
	float:left;
	width:200px;
	height:120px;
	
}
.Watch {
	margin-left:15px;
	float:left;
	width:310px;
	height:20px;
	
}

.LineDotBlue {
	float:left;
	background-image:url(imgs/dotBlue.jpg);
	background-repeat:no-repeat;
	width:700px;
	height:15px;
	
}

.socialBox
{
	text-align:center;
	margin-top:18px;
	margin-bottom:10px;
}

.socialBox a
{
	margin-left: 7px;
}

/* delete this  */ 

.hidden1 {position:absolute;top:0;left:0;}

/**/

ul.movies_list 
{
	list-style: none; 
	padding:0px;
	margin:0px;
	font-size:10px;
	display: block;
	float:left;
	width:297px;
}

ul.movies_list li a
{
	display:block;
	width:250px;
	padding-left:5px;
	color: #006699;
	text-decoration:none;
}

ul.movies_list li a:hover
{
	text-decoration:underline;
}

.donation_buttons .separator
{
	margin-top: 20px;
}

.donate_button
{
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	font-family: verdana;
	width: 209px;
	height: 35px;
	border: none;
	text-align:center;
}

div.donate_button.grey, div.donate_button.blue
{
	margin: 0px;
	line-height: 33px;
}

input.donate_button.grey, input.donate_button.blue
{
	cursor: pointer;
	padding-bottom: 6px;
}

.donate_button.grey
{
	background: transparent url('imgs/btn_grey.jpg') no-repeat top left;
}

.donate_button.blue
{
	background: transparent url('imgs/btn_blue.jpg') no-repeat top left;
}

#watchFilm
{
	float: left;
	width: 100%;
	color: #006699;
	margin: 34px 0;
}